﻿BODY				{margin-left:auto; margin-right:auto; background-color:#6DB6E2;}
TABLE				{margin-left:auto; margin-right:auto; vertical-align:top;}
TD					{text-align:center; vertical-align:top;}

.tblcont			{background-image:url('../images/sitewide/background1aFlat.jpg'); max-width:1200px; border:2px solid black; }

.p1:first-letter	{font-size: 20pt; color: #000080; font-style: italic; font-weight: bold;}
.l1:first-line		{line-height: 125%; }
.p150				{line-height: 125%; }
.top10				{margin-top:10px;}
.top20              {margin-top:20px;}

.bot10				{margin-bottom:10px; }
.alcenter			{text-align:center;}
.aljust				{text-align:justify;}

.hr90				{width:90%; color:white;}

.homescrollbox		{width:50%; margin-left:auto; margin-right:auto; border:4px white double;}

/* IDs and Pics */
#imgLogo			{width:90%; max-width:500px; border-radius:10px 10px;}
#imgemail			{width:80px; border-radius:6px 6px; border:0;}
#imgFB				{width:80px; border-radius:6px 6px;}
#imgBBB				{width:80px; border-radius:6px 6px;}
#imglefthdpic		{width:95%; max-width:350px; border-radius:10px 10px;}
#imgtow				{width:80%; max-width:150px; border:1px solid red;}
#imgheart			{width:39px; border:1px solid #000080;}

#imgthumb			{width:90%; max-width:200px; border:1px solid darkblue;}
#imgwolverine		{width:150px; border:1px solid red; border-radius:6px 6px; margin-top:10px;}

.bigtext			{font-size:30pt;}
.tblsalepics		{width: 95%; border-collapse: collapse; background-color: #A6BFD3; }
.tdpic				{width: 20%; vertical-align: top; padding-top: 10px; text-align: center; }

